---
title: notice
---

<section class="container container_m">
  <aside class="notice notice_gray">
    <h2 class="notice_title">Title</h2>
    <p class="notice_entry">This is a notice.</p>
  </aside>

  <aside class="notice notice_yellow">
    <p class="notice_entry">This is a notice.</p>
  </aside>

  <aside class="notice notice_red">
    <p class="notice_entry">This is a notice.</p>
  </aside>

  <aside class="notice notice_green">
    <p class="notice_entry">This is a notice.</p>
  </aside>
</section>
